<div class="row">
  <div class="col-4"></div>
  <div class="col-4">
    <div class="box">
      <div class="insidebox">
        <img class="logo"src="assets/instagram.png">
        <form>
          <div class="form-group">
            <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Phone number, username or email" aria-describedby="emailHelp" name="email"  >
          </div>
          <div class="form-group">
            <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password" name="password" >
          </div>
          <button type="submit" class="btn btn-primary btn-block disabled" >log In</button>
          <hr>
          <div class="loginfb"> 
            <span class="fbtext">Log In with Facebook</span></div>
            <div class="forgottxt">
            <span class="frgt">Forgot password?</span>
          </div>
        </form>
      </div>
      
      
    </div>
    <div class="box1">
    <div class="text">
      <span>Don't have a account?</span><button type="button" class="btn btn-link btn-sm active" > sign up</button>
    </div>
  </div>
  </div>
  <div class="col-4"></div>
</div>
